dofile(LockOn_Options.script_path.."displays/common_definitions.lua")
dofile(LockOn_Options.script_path.."displays/UFCP/Indicator/pages.lua")
IndicatorName = 'UFCP'

Line1Y = 0.7*Height
Line2Y = 0.2*Height
Line3Y = -0.35*Height
Line4Y = -0.85*Height